/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

html {
	min-width: 1024px;
}

/*################## Widget in the header area ############### */

#header .widget {
  float: right;
  z-index: 999;
}

/* End  Widget in the header area */

.blog-categories {
  visibility: hidden;
}

.entry-content > p:last-child > a {
  float: left;
  border: none;
  color: #30a800;
  font-weight: bold;
  width: 100%;
}

.entry-content > p:last-child > a:hover {
  color: #216e00;
}


.facebook-c {
  margin-left: 20px;
  color: #3b5998;
}

.google-c {
  color: #d34836;
}

.right-header-btn {
color: red;
}

#ftr-social-icns {
	font-size: 32px !important;
}

.add-space-top{
  margin-top: 25px;
}

#header_main .av-logo-container .inner-container {
  z-index: 999;
}

#ubermenu-nav-main-23-avia {
  float: right;
}

#full_slider_1 {
  margin-top: -15px;
}


#ubermenu-main-23-avia {
  font-size: 16px;
}

.ubermenu-current-menu-item > a {
  background: #30a800 !important;
}

/* Uber Menu side background */
#top #header_main_alternate {
    background-color: #333;
}

.ubermenu-skin-grey-white.ubermenu-responsive-toggle {
  background: #333 !important;
}


.logo, .logo img {
  width: 180px;
  position: absolute;
  -webkit-transition: all 1s ease-in-out;
/*  -webkit-transition-delay: 1s;
  transition-delay: 1s;*/
}

.logo {
  height: 200px;
}

.logo img {
  height: 180px;
  margin-top: 10px;
}


#full_slider_1 .avia-caption-content p {
  background: transparent !important;
}
#full_slider_1 .avia-caption-content {
  background: rgba(0, 0, 0, 0.5) !important;
}


/*
Green: #30a800
Hover Green: #216e00
*/

/* Footer inception web link */
.menu-item a {
  color: #fff;
}

.menu-item a:hover {
  color: #fff;
  text-decoration: none;
}

#ubermenu-nav-main-23-avia a:hover {
  background: #424242;
}

#scroll-top-link {
  bottom: 2px;
  right: 20px;
  border: 1px solid #eee;
}
/* End footer inception link */

/* Testimonials styles */

.easy_testimonial_title {
  color: #30a800;
  text-transform: uppercase;
}

.style-clean_style blockquote .easy_testimonial_title {
  color: #30a800;
  text-transform: uppercase;
}

.testimonial_body p {
  color: #333;
  font: 13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.testimonial_author .testimonial-client{
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
}

.testimonial_author span.stars span {
  color: #ece775;
}
/* End testimonials styles*/

.inner-container {
  width: 120px;
}

.avia-caption-content {
  margin-top: -1px;
}

/*########### Header Buttons CSS #############*/
/*.right-links {
    float: right;
    position: absolute;
    top: 20px;
    right: 300px;
    z-index: 999;
}
.right-links ul {
    padding: 0;
    margin: 0;
    display: inline-block;
}
.right-links li {
    float: left;
    margin-left: 10px;
}

.right-links ul li a {
    float: left;
    height: 50px !important;
    margin-top: 30px !important;
    line-height: 7px !important;
}

.header-scrolled #header_main .right-links ul li a {
    height: 40px !important;
    margin-top: 7px !important;
    font-size: 16px !important;
    line-height: 4px !important;
    padding: 18px 22px;
} */

.dmc-btn {
    border-radius: 6px;
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    padding: 18px 18px;
    text-transform: uppercase;
    font-weight: bold;
}

.dmc-btn.blue {
    padding: 15px 15px;
    background-color: none;
    border: 3px solid #30a800;
    color: #30a800 !important;
}
.dmc-btn.blue:hover, .dmc-btn.blue:active, .dmc-btn.blue:focus{
    text-decoration: none;
    border: 3px solid #216e00;
    color: #216e00 !important;
}

.dmc-btn.green:hover, .dmc-btn.green:active, .dmc-btn.green:focus {
    text-decoration: none;
    background: #216e00;
}

.dmc-btn.green {
    background-color: #30a800;
    color: #fff !important;
    line-height: 14px !important;
}
/*########### Header Buttons CSS #############*/


/* ###################### Uber Menu Extra CSS #######################*/
.av_main_nav_header.av_menu_right #header_main .main_menu-uber{
  clear:none;
  z-index: 100;
  line-height:30px;
  height:100%;
  margin:0;
  float:right;
}

.av_main_nav_header.av_menu_left #header_main .main_menu-uber{
  clear:none;
  position: absolute;
  z-index: 100;
  line-height:30px;
  height:100%;
  margin:0;
  left:0;
  right:auto;
}

/* Menu left or right, slim */
.av_main_nav_header .main_menu-uber .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:36px;
  padding-bottom:36px;
}

/* Menu left or right, large */
.av_main_nav_header.av_large .main_menu-uber .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:50px;
  padding-bottom:50px;
}

/* Menu left or right, scrolled */
.av_main_nav_header.header-scrolled .main_menu-uber .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:14px;
  padding-bottom:14px;
}

.ubermenu #menu-item-search{
  display:none;
}
#header_main,
#header_main .main_menu-uber .ubermenu{
  border-top:none;
}

#header_main_alternate .main_menu-uber{
    position:relative;
}

.av_bottom_nav_header #header_main,
.av_bottom_nav_header #header_main_alternate{
  border-bottom:none;
}


#header_main > .container > .inner-container {
  width: 100%;
  position: relative;
}

#topbar_contact {
    position: absolute;
    right: 10px;
    width: 600px;
    top: 10px;
    height: 55px;
    display: inline-block;
}
#topbar_contact a {
    float: right;
    height: 100%;
    margin-right: 5px;
}
#topbar_contact .dmc-btn {
  width: 180px;
}
#topbar_contact a.phone {
  padding: 11px 15px;
}
#topbar_contact a.contact {
  padding: 22px 15px;
}
#topbar_contact a.fb {

}
#header-social-icons {
    position: relative;
    font-size: 62px;
    padding: 0;
    margin: 0;
    margin-top: -2px;
}
#header-social-icons:hover {
  opacity: 0.8;
}


.ubermenu-skin-grey-white.ubermenu-responsive-toggle {
  font-size: 16px;
}

.template-page .entry-content-wrapper h1 {
    margin-top: 10px;
}



/* ################### End UberMenu Extra CSS ###################### */


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 1024px) {
  /* Add your Desktop Styles here */
  #ubermenu-main-23-avia {
    padding-left: 200px;
    z-index: 888;
  }

  .logo.sticky img {
    height: 110px;
    width: 110px;
    margin-left: 30px;
  }

}

/*
Tablet styles
================================================ */
@media only screen and (min-width: 1140px) and (max-width: 1280px) {

  #ubermenu-nav-main-23-avia li a {
    padding: 15px 12px;
    font-size: 16px;
  }

}

@media only screen and (min-width: 1000px) and (max-width: 1140px) {

  #ubermenu-nav-main-23-avia li a {
    padding: 15px 8px;
    font-size: 14px;
  }
  #full_slider_1 {
    margin-top: -18px;
  }

}
@media only screen and (min-width: 768px) and (max-width: 1000px) {

  #ubermenu-nav-main-23-avia li a {
    font-size: 12px;
    padding: 15px 12px;
  }
  .logo {
    width: 140px;
    height: 140px;
    float: none;
    margin-top: 10px;
  }
  #full_slider_1 {
    margin-top: -22px;
  }

}


@media only screen and (max-width: 990px) {

  #ubermenu-nav-main-23-avia li a {
    padding: 15px 8px;
    font-size: 12px;
    text-align: center;
  }
  .ubermenu-skin-grey-white.ubermenu-responsive-toggle {
    font-size: 16px !important;
    float: right;
  }

}
@media only screen and (max-width: 980px) {

  #ubermenu-nav-main-23-avia {
    float: left;
    width: 100%;
  }

}

@media screen and (max-width:999px) {
  #header_main .main_menu-uber{
    position:relative;
    clear:both;
  }
  #header_main_alternate{
    display:block !important;
  }
  #advanced_menu_toggle{
    display:none !important;
  }

}

@media only screen and (max-width: 959px) {
  .av_main_nav_header.av_menu_right #header_main .main_menu-uber{
    position:relative;
  }
  .av_main_nav_header.av_menu_right .ubermenu-responsive-toggle{
    float:right;
    margin-top:30px;
  }
  .av_main_nav_header.av_menu_right .ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
    padding-top:15px;
    padding-bottom:15px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 989px) {
  #header_main > .container {
    text-align: center;
  }
  #advanced_menu_toggle {
    top: 35px;
    right: 0px;
  }
  .content, .sidebar {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #footer .widget {
      margin: 0;
  }
  #page-heading .search-form-wrap {
    display: none;
  }
  #page-heading .main-title {
    line-height: 50px;
  }
  .breadcrumbs {
    display: none;
  }
  body {
    min-width: 320px;
  }
  .dmc-btn {
    padding: 14px 12px;
  }
  .avia-menu.av_menu_icon_beside {
    padding-right: 10px;
  }
  .av-main-nav > li > a {
    padding: 0 11px;
  }
}


/* Responsive Menu */

@media only screen and (max-width: 785px) {

  .responsive #top .logo {
      position: relative;
      display: block;
      height: 130px !important;
      float: none;
      padding: 0;
      border: none;
      width: 100%;
      text-align: center;
  }
  .responsive .logo img {
    max-height: 120px;
  }
  #top #header_main_alternate {
    margin-top: -49px;
  }

  .responsive #top #main {
    padding-top: 140px !important;
  }
  .av_slideshow_full .container.caption_container {
    margin-left: 45px;
    width: 80%;
  }

}

@media only screen and (max-width: 700px) {

  body, #header {
    min-width: 480px;
  }

  #top #header_main > .container {
    height: 230px !important;
  }
  #topbar_contact {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    text-align: center;
    display: inline-block;
  }
  #topbar_contact a {
    width: 100%;
    margin: 5px 0 0 0;
    font-size: 18px;
    height: 45px;
  }
  #topbar_contact a.phone {
    padding: 7px 15px;
  }
  #topbar_contact a.contact {
    padding: 18px 15px;
  }
  #topbar_contact a.fb {
    margin-top: 10px;
    margin-bottom: 5px;
  }
  #header-social-icons {
    font-size: 50px;
  }

  .responsive #top .logo {
    width: 50%;
    position: absolute;
    left: 0;
    top: 0;
    height: 170px !important;
  }
  .responsive .logo img {
    height: 160px !important;
    max-height: 160px;
    margin-top: 10px;
    position: relative;
  }

  .responsive #top #main {
    padding-top: 240px !important;
  }

  #top #header_main_alternate {
    z-index: 1000;
  }

  #ubermenu-main-23-avia {
    padding-left: 0 important;
  }

}